

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Chapter 5: SoC Family Specific Documentation &mdash; TISCI User Guide</title>
  

  
  
    <link rel="shortcut icon" href="../_static/favicon.ico"/>
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../genindex.html"/>
        <link rel="search" title="Search" href="../search.html"/>
    <link rel="top" title="TISCI User Guide" href="../index.html"/>
        <link rel="next" title="AM6 Host Descriptions" href="am6x/hosts.html"/>
        <link rel="prev" title="Trace Layer" href="../4_trace/trace.html"/> 

  
  <script src="../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <header id="tiHeader">
    <div class="top">
      <ul>
        <li id="top_logo">
          <a href="http://www.ti.com">
            <img src="../_static/img/ti_logo.png"/>
          </a>
        </li>
      </ul>
    </div>
    <div class="nav"></div>
  </header>
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../index.html" class="icon icon-home"> TISCI
          

          
          </a>

          
            
            
              <div class="version">
                19.07.00
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../1_intro/index.html">Chapter 1: Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../2_tisci_msgs/index.html">Chapter 2: TISCI Message Documentation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../3_boardcfg/index.html">Chapter 3: Board Configuration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../4_trace/index.html">Chapter 4: Interpreting Trace Data</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Chapter 5: SoC Family Specific Documentation</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#am6-soc-family">AM6 SoC Family</a><ul>
<li class="toctree-l3"><a class="reference internal" href="am6x/hosts.html">AM6 Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/devices.html">AM6 Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/clocks.html">AM6 Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/resasg_types.html">AM6 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/irq_sources.html">AM6 Peripheral IRQ Source Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/irq_dsts.html">AM6 Peripheral IRQ Destination Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/navss.html">AM6 Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/sec_proxy.html">AM6 Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/processors.html">AM6 Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="am6x/firewalls.html">AM6 Firewall Descriptions</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#j721e-soc-family">J721E SoC Family</a><ul>
<li class="toctree-l3"><a class="reference internal" href="j721e/hosts.html">J721E Host Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/devices.html">J721E Devices Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/clocks.html">J721E Clock Identifiers</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/resasg_types.html">j721e Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/irq_sources.html">j721e Peripheral Interrupt Source Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/irq_dsts.html">j721e Peripheral Interrupt Destination Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/navss.html">j721e Navigator Subsystem Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/sec_proxy.html">J721E Secure Proxy Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/processors.html">J721E Processor Descriptions</a></li>
<li class="toctree-l3"><a class="reference internal" href="j721e/firewalls.html">J721E Firewall Descriptions</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../6_topic_user_guides/index.html">Chapter 6: Topic User Guides</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="../index.html">TISCI</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="../index.html">Docs</a> &raquo;</li>
      
    <li>Chapter 5: SoC Family Specific Documentation</li>
      <li class="wy-breadcrumbs-aside">
        
          
        
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="chapter-5-soc-family-specific-documentation">
<span id="pub-soc-family-doc"></span><h1>Chapter 5: SoC Family Specific Documentation<a class="headerlink" href="#chapter-5-soc-family-specific-documentation" title="Permalink to this headline">¶</a></h1>
<div class="section" id="am6-soc-family">
<h2>AM6 SoC Family<a class="headerlink" href="#am6-soc-family" title="Permalink to this headline">¶</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="am6x/hosts.html">AM6 Host Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/devices.html">AM6 Devices Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/clocks.html">AM6 Clock Identifiers</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/resasg_types.html">AM6 Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/irq_sources.html">AM6 Peripheral IRQ Source Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/irq_dsts.html">AM6 Peripheral IRQ Destination Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/navss.html">AM6 Navigator Subsystem Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/sec_proxy.html">AM6 Secure Proxy Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/processors.html">AM6 Processor Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="am6x/firewalls.html">AM6 Firewall Descriptions</a></li>
</ul>
</div>
</div>
<div class="section" id="j721e-soc-family">
<h2>J721E SoC Family<a class="headerlink" href="#j721e-soc-family" title="Permalink to this headline">¶</a></h2>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="j721e/hosts.html">J721E Host Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/devices.html">J721E Devices Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/clocks.html">J721E Clock Identifiers</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/resasg_types.html">j721e Board Configuration Resource Assignment Type Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/irq_sources.html">j721e Peripheral Interrupt Source Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/irq_dsts.html">j721e Peripheral Interrupt Destination Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/navss.html">j721e Navigator Subsystem Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/sec_proxy.html">J721E Secure Proxy Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/processors.html">J721E Processor Descriptions</a></li>
<li class="toctree-l1"><a class="reference internal" href="j721e/firewalls.html">J721E Firewall Descriptions</a></li>
</ul>
</div>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="am6x/hosts.html" class="btn btn-neutral float-right" title="AM6 Host Descriptions" accesskey="n">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="../4_trace/trace.html" class="btn btn-neutral" title="Trace Layer" accesskey="p"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
      <a href="http://www.ti.com/corp/docs/legal/copyright.shtml">&copy; Copyright 2016-2019</a>, Texas Instruments Incorporated. All rights reserved. <br>
      <a href="http://www.ti.com/corp/docs/legal/trademark/trademrk.htm">Trademarks</a> | <a href="http://www.ti.com/corp/docs/legal/privacy.shtml">Privacy policy</a> | <a href="http://www.ti.com/corp/docs/legal/termsofuse.shtml">Terms of use</a> | <a href="http://www.ti.com/lsds/ti/legal/termsofsale.page">Terms of sale</a>

    </p>
  </div> 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../',
            VERSION:'19.07.00',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true
        };
    </script>
      <script type="text/javascript" src="../_static/jquery.js"></script>
      <script type="text/javascript" src="../_static/underscore.js"></script>
      <script type="text/javascript" src="../_static/doctools.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>

    <script src="http://www.ti.com/assets/js/headerfooter/analytics.js" type="text/javascript" charset="utf-8"></script>

  

  
  
    <script type="text/javascript" src="../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
        });

      var menuHeight = window.innerHeight;

      var contentOffset = $(".wy-nav-content-wrap").offset();
      var contentHeight = $(".wy-nav-content-wrap").height();
      var contentBottom = contentOffset.top + contentHeight;

      function setNavbarTop() {
          var scrollTop = $(window).scrollTop();
          var maxTop = scrollTop + menuHeight;

          // If past the header
          if (scrollTop > contentOffset.top && maxTop < contentBottom) {
            stickyTop = scrollTop - contentOffset.top;
          } else if (maxTop > contentBottom) {
            stickyTop = scrollTop - contentOffset.top - (maxTop - contentBottom);
          } else {
            stickyTop = 0;
          }

          $(".wy-nav-side").css("top", stickyTop);
      }

      $(document).ready(function() {
        setNavbarTop();
        $(window).scroll(function () {
          setNavbarTop();
        });

        $('body').on("mousewheel", function () {
            // Remove default behavior
            event.preventDefault();
            // Scroll without smoothing
            var wheelDelta = event.wheelDelta;
            var currentScrollPosition = window.pageYOffset;
            window.scrollTo(0, currentScrollPosition - wheelDelta);
        });
      });
  </script>
   

</body>
</html>